New 3ds 8.1J Downgrade to 4.5

Discussion in '3DS - Flashcards & Custom Firmwares' started by Gilberd, Jun 20, 2016.

  1. Gilberd
    OP

    Gilberd GBAtemp Regular

    Member
    157
    6
    Jan 29, 2010
    Taiwan
    Hello, is it possible for a new 3ds to be downgraded to 4.5 or below?

    EDIT: Sorry, I meant 4.3.
     
    Last edited by Gilberd, Jun 20, 2016
  2. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,358
    1,129
    Mar 7, 2010
    At Home :)
    Why would you want to do that?. no need anymore you can do everything with Homebrew + Gateway or CFW if you prefer that, than a 3ds 4.1.0 - 5.1.0 can do. I don't even touch my old 3ds's anymore since I found out Decrypt9 does cia files with Homebrew :)
     
    Last edited by Reecey, Jun 20, 2016
  3. Tiibz

    Tiibz GBAtemp Regular

    Member
    119
    18
    Aug 22, 2014
    France
    You wan't to upgrade it to 9.2 (or 10.X and donwgrade or even 11.0 and hardware downgrade)
     
  4. Ricken

    Ricken No way... Not now...

    Member
    2,255
    2,518
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    8.1 is the lowest New3DS Firmware...
     
  5. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,818
    1,114
    May 31, 2013
    Belarus
    Caves
    You can downgrade mset to 4.5 and use Gateway via that using the DS exploit. There is absolutely no reason to go 4.5 or lower (only 2.1 for otp access and that's it)

    Other option is to use the private server method to update to 9.2, as there are no 9.2 titles on cart.

    You could also update with a game to 10.xx and downgrade to 9.2 but since no carts and 8.1 itself don't contain a browser, you are kinda limited. Best method to update to 9.2 with a browser is the private server using a entry point like cubic Ninja or a sky3ds with exploitable games as you will need to install NTR to do the process.
     
    Last edited by retrofan_k, Jun 20, 2016
  6. Lia

    Lia is this the real life

    Member
    GBAtemp Patron
    Lia is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,588
    3,179
    Jan 29, 2016
    United Kingdom
    caught in a landslide
    But you can't go below 8.1 on a n3ds...
     
    Ricken likes this.
  7. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,818
    1,114
    May 31, 2013
    Belarus
    Caves
    I just said you can with a 4.5 mset. Mset is not the whole fw.

    That is all the the OP can really do unless he updates to 9.2 and go from there.

    I own a jp n3ds which was on 8.1 originally.

    It went from a 8.1 ofw with mset 4.5 to 9.2 ofw via the server method and then to 10.3 ofw, back to 9.2 ofw and now on 11.0 a9lh cfw.
     
  8. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Additionally, you can use Gateway 4.0b (Or 4.0a) and no other Gateway version to update to 9.2 via profi200's SysUpdater without bricking! However, it's a bit pointless because Gateway would still require a region-friendly hax game to downgrade MSET to 4.x... A bit less complicated than the server method, though!
     
    retrofan_k likes this.